# Uses of Enum
org.kapott.hbci.sepa.jaxb.pain_001_003_03.ChargeBearerTypeSEPACode

Packages that use ChargeBearerTypeSEPACode
Package
Description
org.kapott.hbci.sepa.jaxb.pain_001_003_03

## Uses of ChargeBearerTypeSEPACode in org.kapott.hbci.sepa.jaxb.pain_001_003_03

Fields in org.kapott.hbci.sepa.jaxb.pain_001_003_03 declared as ChargeBearerTypeSEPACode
Modifier and Type
Field
Description
`protected ChargeBearerTypeSEPACode`
CreditTransferTransactionInformationSCT.`chrgBr`
`protected ChargeBearerTypeSEPACode`
PaymentInstructionInformationSCT.`chrgBr`
Methods in org.kapott.hbci.sepa.jaxb.pain_001_003_03 that return ChargeBearerTypeSEPACode
Modifier and Type
Method
Description
`static ChargeBearerTypeSEPACode`
ChargeBearerTypeSEPACode.`fromValue(String v)`
`ChargeBearerTypeSEPACode`
CreditTransferTransactionInformationSCT.`getChrgBr()`
Gets the value of the chrgBr property.
`ChargeBearerTypeSEPACode`
PaymentInstructionInformationSCT.`getChrgBr()`
Gets the value of the chrgBr property.
`static ChargeBearerTypeSEPACode`
ChargeBearerTypeSEPACode.`valueOf(String name)`
Returns the enum constant of this type with the specified name.
`static ChargeBearerTypeSEPACode[]`
ChargeBearerTypeSEPACode.`values()`
Returns an array containing the constants of this enum type, in the order they are declared.
Methods in org.kapott.hbci.sepa.jaxb.pain_001_003_03 with parameters of type ChargeBearerTypeSEPACode
Modifier and Type
Method
Description
`void`
CreditTransferTransactionInformationSCT.`setChrgBr(ChargeBearerTypeSEPACode value)`
Sets the value of the chrgBr property.
`void`
PaymentInstructionInformationSCT.`setChrgBr(ChargeBearerTypeSEPACode value)`
Sets the value of the chrgBr property.